## uade 2.13

=== Makefile ===
PACKAGE:=uade
VERSION:=2.13
SOURCE:=$(PACKAGE)-$(VERSION).tar.bz2

include ../Rules.make
