=== debian/changelog ===
uade (2.13) unstable; urgency=low

  * Initial package

 -- Kaj-Michael Lang <milang@tal.org>  Sun, 14 Feb 2010 21:41:00 +0200
