=== debian/control ===
Source: uade
Priority: optional
Maintainer: Kaj-Michael Lang
Build-Depends: debhelper (>= 4.1.0), cdbs, pulseaudio-dev, libao-dev
Standards-Version: 3.8.0

Package: uade
Architecture: any
Section: user/multimedia
XB-Maemo-Display-Name: Unix Amiga Delitracker Emulator
Depends: ${shlibs:Depends}, pulseaudio, libao0
Description: Unix Amiga Delitracker Emulator for the command line
 UADE plays old Amiga tunes through UAE emulation 
 a free (as in freedom) implementation of 
 Eagleplayer and Delitracker API for UNIX.
