## uade 2.13-1

=== debian/changelog ===
uade (2.13-1) stable; urgency=low

  * Add bugtracker url
  * Add icon

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 23 Feb 2010 14:45:00 +0200
