=== debian/control ===
--- 
+++ 
@@ -9,7 +9,23 @@
 Section: user/multimedia
 XB-Maemo-Display-Name: Unix Amiga Delitracker Emulator
 Depends: ${shlibs:Depends}, pulseaudio, libao0
+XSBC-Bugtracker: http://garage.maemo.org/projects/mgstmodplug/
 Description: Unix Amiga Delitracker Emulator for the command line
  UADE plays old Amiga tunes through UAE emulation 
  a free (as in freedom) implementation of 
  Eagleplayer and Delitracker API for UNIX.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
+ 6QAAAGBQTFRFBgQFaE5UjnqDopilubTCycfOVjo8BBnI1tbYQTI8PCYn3+Dk
+ jl5eRlfMCRSwLiAltHx95ujnU1axMDiqFRygJBgdb3vR/v7+xpydX1aVHhUc
+ OjiNIzjIeX68kZvcc2ZryE+svQAAAAlwSFlzAAALEgAACxIB0t1+/AAAAAd0
+ SU1FB9oCFwwoBwJca8IAAAGXSURBVEjH7dRdc6wgDAbgFwhZvixqiyh29P//
+ ywa3e+acc9PZ2856lUEeTEJG1CcfvMAL/B7gmZ8CbEz0T4ET9jmwYf0BxP/B
+ eIFpegATaZZtRKSqW2miSqm/MaO11Z6qAyJrKW7hAra1pVa7we+RDg8gj4up
+ ltYCtLEDZV2WdeVyBw64g7CvBHiWfeNQjZHYI0tKbDTAcpQXcYH5DuYFhSjp
+ A1i1AzvJalNI4zs46rEW+ONfIB3RkmbakHSCNbU6LYAySJvPgqbs3yCfAc4J
+ UDcwIbjronekiEBDRksHlzsYBMwIHcRvYBGWDpJ8QeJNSp545zM/ijYD8qxg
+ +uCkN7BpmHp6ukBXtBrMzGdD8Kg6Q+9FeygWNHHRtw+wepfcOegbMsldsOUm
+ H25RUvJv0rONgYl0kLqkXAH7JKtpTeinSRzUKVv8Rx8NJUJuywa5LO6hHOF9
+ tlfcaK+1xHDFOt9niZ1nRbn35IzM+hjOM1RvFqWUuwYpm4W9cuXP8JWmH9NW
+ mqlk6Jo3ac1jWWZAv34zL/DbwReWlbI/yMQeTAAAAABJRU5ErkJggg==
