=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_TAR_SRCDIR:=uade-2.13

include /usr/share/cdbs/1/rules/tarball.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_OPT_FLAG:=-O2 -pipe
DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt
DEB_MAKE_INSTALL_TARGET=install BINDIR=$(DEB_DESTDIR)/opt/bin \
	DATADIR=$(DEB_DESTDIR)/opt/share/uade2 DOCDIR=$(DEB_DESTDIR)/opt/share/doc \
	MANDIR=$(DEB_DESTDIR)/opt/share/man/man1 LIBDIR=$(DEB_DESTDIR)/opt/lib/uade2
