## uade 2.13-2

=== debian/changelog ===
uade (2.13-2) stable; urgency=low

  * Optimize for neon
  * Add symlink to uade123 binary in Fremantle package
  * Add links for more information to description
  * Add CLI overlay to icon

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 23 Mar 2010 11:32:00 +0200
