=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,28 @@
 include /usr/share/cdbs/1/rules/tarball.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-DEB_OPT_FLAG:=-O2 -pipe
+IS_FREMANTLE=$(shell if grep Fremantle /etc/maemo_version &> /dev/null; then echo y; else echo n; fi)
+
+ifeq ($(IS_FREMANTLE),y)
+DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=cortex-a8 -mfloat-abi=softfp -mfpu=neon -ftree-vectorize -ftree-vectorizer-verbose=2
 DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/opt
 DEB_MAKE_INSTALL_TARGET=install BINDIR=$(DEB_DESTDIR)/opt/bin \
 	DATADIR=$(DEB_DESTDIR)/opt/share/uade2 DOCDIR=$(DEB_DESTDIR)/opt/share/doc \
 	MANDIR=$(DEB_DESTDIR)/opt/share/man/man1 LIBDIR=$(DEB_DESTDIR)/opt/lib/uade2
+else
+DEB_OPT_FLAG_armel:=-O2 -fomit-frame-pointer -pipe -mcpu=arm1136jf-s -mfpu=vfp -mfloat-abi=softfp
+DEB_CONFIGURE_NORMAL_ARGS:=--prefix=/usr
+DEB_MAKE_INSTALL_TARGET=install BINDIR=$(DEB_DESTDIR)/usr/bin \
+	DATADIR=$(DEB_DESTDIR)/usr/share/uade2 DOCDIR=$(DEB_DESTDIR)/usr/share/doc \
+	MANDIR=$(DEB_DESTDIR)/usr/share/man/man1 LIBDIR=$(DEB_DESTDIR)/usr/lib/uade2
+endif
+
+DEB_OPT_FLAG_i386:=-O2 -fomit-frame-pointer -pipe -march=i686 -mtune=pentium2
+DEB_OPT_FLAG:=$(DEB_OPT_FLAG_$(DEB_HOST_ARCH))
+
+install/uade::
+ifeq ($(IS_FREMANTLE),y)
+	install -d -m 755 debian/uade/usr/bin
+	cd debian/uade/usr/bin && ln -sf /opt/bin/uade123 uade123
+endif
+
